{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-doc-utils/gnome-doc-utils",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-doc-utils_gnome-doc-prepare_version",
            "desc": "测试使用 --version 参数打印版本信息并退出"
        },
        {
            "name": "test_gnome-doc-utils_xml2po_m",
            "desc": "测试指定标签类型的功能"
        },
        {
            "name": "test_gnome-doc-utils_xml2po_o",
            "desc": "测试输出结果到指定文件的功能"
        },
        {
            "name": "test_gnome-doc-utils_xml2po_p",
            "desc": "测试指定PO文件并合并翻译的功能"
        },
        {
            "name": "test_gnome-doc-utils_xml2po_u",
            "desc": "测试更新PO文件的功能"
        },
        {
            "name": "test_gnome-doc-utils_gnome-doc-tool_list-media",
            "desc": "测试 list-media 命令的功能"
        },
        {
            "name": "test_gnome-doc-utils_gnome-doc-tool_html",
            "desc": "测试 html 命令的功能"
        },
        {
            "name": "test_gnome-doc-utils_gnome-doc-tool_xhtml",
            "desc": "测试 xhtml 命令的功能"
        },
        {
            "name": "test_gnome-doc-utils_gnome-doc-tool_css",
            "desc": "测试 css 命令的功能"
        }
    ]
}